Subject: Trainer Candidate - Kamal Arora
From: Kamal Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:42:33 -0400

| | Tech Support Test

Name | Kamal Arora
E-mail | [email-masked]
Phone Number | (+91) 9654491873
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 9

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix India pvt ltd | Sr. Representative Quality Advisor | NA | 27000
Previous Employer 1 | Paisabazaar.com | Quality Analyst | 19 March, 2019 | 20000
Previous Employer 2 | Intelenet Global Services pvt ltc | Quality Analyst | 2 June, 2017 | 12500

If Selected, how much time do you need to join? | I will join as soon as organisation requires

Please briefly describe your work experience specifically in training?

Provide process and product training to new  employees.
Call listening and feedback.
Refresher sessions.
Call calibration for process improvement.
Dip checks.
Preparing reports.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, i was required to handle and train the team of new employees about the process. Most of them were freshers and and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service focuses on delivering what customers expects, whereas great customer services tries to deliver beyond customer expectations.

Good customer service make sure that you are barely keeping your customers satisfied. However, Great customer service make sure that you are not only keeping them satisfied, you are also keeping them loyal.

What according to you makes you a good candidate for this position? | In particular, my communication and leadership skills make me a good candidate for this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |